> ## Documentation Index
> Fetch the complete documentation index at: https://docs.capy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Offer review billing transfer



## OpenAPI

````yaml /openapi.json post /api/v1/review-billing-transfer/offer
openapi: 3.1.0
info:
  title: Capy API
  version: 1.0.0
  description: Programmatic access to Capy's agent platform.
servers:
  - url: https://api.capy.ai
security:
  - bearerAuth: []
tags:
  - name: automations
  - name: projects
  - name: threads
  - name: captains
  - name: folders
  - name: subagents
  - name: tasks
  - name: messages
  - name: streams
  - name: reviews
  - name: reviewRules
  - name: reviewFilters
  - name: usage
  - name: users
paths:
  /api/v1/review-billing-transfer/offer:
    post:
      tags:
        - reviews
      summary: Offer review billing transfer
      operationId: reviews.offerBillingTransfer
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OfferReviewBillingTransferRequest'
        required: true
      responses:
        '200':
          description: ReviewBillingTransferState
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ReviewBillingTransferStateEncoded'
        '401':
          description: capy/Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/capy_UnauthorizedEncoded'
        '403':
          description: capy/Forbidden
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/capy_ForbiddenEncoded'
                  - $ref: '#/components/schemas/capy_ForbiddenEncoded'
        '422':
          description: capy/ReviewRefused
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/capy_ReviewRefusedEncoded'
        '429':
          description: capy/RateLimited
          headers:
            retry-after:
              schema:
                type: integer
              required: true
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/capy_RateLimitedEncoded'
      security:
        - bearerAuth: []
components:
  schemas:
    OfferReviewBillingTransferRequest:
      type: object
      properties:
        repo:
          type: string
        targetOrgId:
          type: string
      required:
        - repo
        - targetOrgId
      additionalProperties: false
    ReviewBillingTransferStateEncoded:
      type: object
      properties:
        repo:
          type: string
        billingOrgId:
          anyOf:
            - type: string
            - type: 'null'
        offer:
          anyOf:
            - $ref: '#/components/schemas/ReviewBillingTransferOfferEncoded'
            - type: 'null'
      required:
        - repo
        - billingOrgId
        - offer
      additionalProperties: false
    capy_UnauthorizedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - capy/Unauthorized
      required:
        - _tag
      additionalProperties: false
    capy_ForbiddenEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - capy/Forbidden
      required:
        - _tag
      additionalProperties: false
    capy_ReviewRefusedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - capy/ReviewRefused
        reason:
          type: string
      required:
        - _tag
        - reason
      additionalProperties: false
    capy_RateLimitedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - capy/RateLimited
        retryAfterSeconds:
          type: integer
      required:
        - _tag
        - retryAfterSeconds
      additionalProperties: false
    ReviewBillingTransferOfferEncoded:
      type: object
      properties:
        fromOrgId:
          type: string
        toOrgId:
          type: string
        createdAt:
          type: string
      required:
        - fromOrgId
        - toOrgId
        - createdAt
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Capy API key
      description: An API key created in Capy under Settings → API.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.